import type { _HKSampleType } from "./HKSampleType.js";
export declare class _HKDocumentType extends _HKSampleType {
    static alloc(): _HKDocumentType;
    static new(): _HKDocumentType;
    init(): _HKDocumentType;
}
